<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (5/2/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 02 May 2012 22:40:51 GMT</pubDate>
		<lastBuildDate>Wed, 02 May 2012 22:42:13 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-05-02</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>5/2/2012; 6:42:13 PM</microblog:localTime>
		<item>
			<description>David Rowland went hiking in Paria Canyon.</description>
			<link>http://04o.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 22:40:38 GMT</pubDate>
			<guid>http://04o.blork.ly/?id=8452</guid>
			<microblog:linkFull>http://drowland.net/Paria/</microblog:linkFull>
			</item>
		<item>
			<description>Peter Rojas: Would Facebook let me pay them $5?</description>
			<link>http://04m.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 22:24:12 GMT</pubDate>
			<guid>http://04m.blork.ly/?id=8451</guid>
			<microblog:linkFull>http://roj.as/entries/?p=463</microblog:linkFull>
			<microblog:readCount>232</microblog:readCount>
			</item>
		<item>
			<description>I&apos;ve made a little progress with: Canon 320 Wifi setup.</description>
			<link>http://04j.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 22:19:31 GMT</pubDate>
			<guid>http://04j.blork.ly/?id=8450</guid>
			<microblog:linkFull>http://threads.scripting.com/5212ByDw/canon320WifiSetup</microblog:linkFull>
			<microblog:readCount>632</microblog:readCount>
			</item>
		<item>
			<description>NRA ends silence and comes out fighting for stand-your-ground laws.</description>
			<link>http://04k.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 21:46:46 GMT</pubDate>
			<guid>http://04k.blork.ly/?id=8449</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2012/may/02/nra-stand-your-ground-law</microblog:linkFull>
			<microblog:readCount>467</microblog:readCount>
			</item>
		<item>
			<description>April 18: Rebooting the Internet dev process. #rerun</description>
			<link>http://th.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 21:37:39 GMT</pubDate>
			<guid>http://th.blork.ly/?id=8448</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/04/18/rebootingTheInternetDevPro.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/04/18/rebootingTheInternetDevPro.opml</microblog:linkSource>
			</item>
		<item>
			<description>Threads: Canon 320 Wifi setup.</description>
			<link>http://04j.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 21:27:42 GMT</pubDate>
			<guid>http://04j.blork.ly/?id=8447</guid>
			<microblog:linkFull>http://threads.scripting.com/5212ByDw/canon320WifiSetup</microblog:linkFull>
			<microblog:readCount>632</microblog:readCount>
			</item>
		<item>
			<description>TPM is switching to Facebook comments.</description>
			<link>http://04i.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 20:52:56 GMT</pubDate>
			<guid>http://04i.blork.ly/?id=8446</guid>
			<microblog:linkFull>http://talkingpointsmemo.com/archives/2012/05/starting_later_this_week_tpm.php</microblog:linkFull>
			<microblog:readCount>617</microblog:readCount>
			</item>
		<item>
			<description>Ryan Tate has a plausible theory why journalists playing themselves in movies feels icky.</description>
			<link>http://04g.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 20:02:05 GMT</pubDate>
			<guid>http://04g.blork.ly/?id=8445</guid>
			<microblog:linkFull>http://threads.scripting.com/31112ByDw/shouldJournalistsPlayRolesInMovies#comment-516989677</microblog:linkFull>
			<microblog:readCount>554</microblog:readCount>
			</item>
		<item>
			<description>ACLU: Thousands of Pennsylvanians at Risk of Losing the Right to Vote.</description>
			<link>http://04f.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 19:22:41 GMT</pubDate>
			<guid>http://04f.blork.ly/?id=8444</guid>
			<microblog:linkFull>http://www.aclu.org/blog/voting-rights/thousands-pennsylvanians-risk-losing-right-vote</microblog:linkFull>
			<microblog:readCount>380</microblog:readCount>
			</item>
		<item>
			<description>Thousands join girl in urging Seventeen magazine to publish unedited images. #amen</description>
			<link>http://04d.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 18:47:27 GMT</pubDate>
			<guid>http://04d.blork.ly/?id=8443</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2012/may/02/thousands-join-girl-seventeen-magazine</microblog:linkFull>
			<microblog:readCount>603</microblog:readCount>
			</item>
		<item>
			<description>Stoudemire has forgiven himself, fine -- but do not put him in a Knicks uniform in the Garden.</description>
			<link>http://04c.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 17:42:43 GMT</pubDate>
			<guid>http://04c.blork.ly/?id=8442</guid>
			<microblog:linkFull>http://espn.go.com/new-york/nba/story/_/id/7882115/great-chance-back-game-4</microblog:linkFull>
			<microblog:readCount>423</microblog:readCount>
			</item>
		<item>
			<description>&quot;I think you&apos;re an okay person, I don&apos;t know why people say you&apos;re such an asshole.&quot;</description>
			<link>http://04a.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 15:44:40 GMT</pubDate>
			<guid>http://04a.blork.ly/?id=8441</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/02/aBackhandedCompliment.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/02/aBackhandedCompliment.opml</microblog:linkSource>
			<microblog:readCount>654</microblog:readCount>
			</item>
		<item>
			<description>I bought a Canon camera with wifi.</description>
			<link>http://048.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 14:21:27 GMT</pubDate>
			<guid>http://048.blork.ly/?id=8440</guid>
			<microblog:linkFull>http://www.amazon.com/gp/product/B0075SUJQK/ref=oh_details_o00_s00_i00</microblog:linkFull>
			<microblog:readCount>585</microblog:readCount>
			</item>
		<item>
			<description>Harvard and M.I.T. Team Up to Offer Free Online Courses.</description>
			<link>http://047.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 14:11:05 GMT</pubDate>
			<guid>http://047.blork.ly/?id=8439</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/03/education/harvard-and-mit-team-up-to-offer-free-online-courses.html?_r=1</microblog:linkFull>
			<microblog:readCount>1107</microblog:readCount>
			</item>
		<item>
			<description>Stoudemire was supposed to set an example for the rookies. #knicks</description>
			<link>http://046.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 14:07:07 GMT</pubDate>
			<guid>http://046.blork.ly/?id=8438</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/02/punchingGlassInALockerRoom.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/02/punchingGlassInALockerRoom.opml</microblog:linkSource>
			<microblog:readCount>939</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Punching glass in a locker room.</description>
			<link>http://046.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 13:21:21 GMT</pubDate>
			<guid>http://046.blork.ly/?id=8437</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/02/punchingGlassInALockerRoom.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/02/punchingGlassInALockerRoom.opml</microblog:linkSource>
			<microblog:readCount>939</microblog:readCount>
			</item>
		<item>
			<description>Lonely? Get a cat. They live 13 years. Get another...</description>
			<link>http://045.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 12:52:43 GMT</pubDate>
			<guid>http://045.blork.ly/?id=8436</guid>
			<microblog:linkFull>http://imgur.com/jqrpy</microblog:linkFull>
			<microblog:readCount>717</microblog:readCount>
			</item>
		<item>
			<description>Top-40 links for Dave Winer.</description>
			<link>http://1w.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 11:25:06 GMT</pubDate>
			<guid>http://1w.blork.ly/?id=8435</guid>
			<microblog:linkFull>http://static.scripting.com/myReallySimple/topLinks.html</microblog:linkFull>
			</item>
		<item>
			<description>The dirty secret behind the incubator boom. It&apos;s made of hamsters.</description>
			<link>http://042.blork.ly/</link>
			<pubDate>Wed, 02 May 2012 11:24:35 GMT</pubDate>
			<guid>http://042.blork.ly/?id=8434</guid>
			<microblog:linkFull>http://venturebeat.com/2012/05/01/the-dirty-secret-behind-the-incubator-boom/</microblog:linkFull>
			<microblog:readCount>767</microblog:readCount>
			</item>
		</channel>
	</rss>
